body { margin: 0px; padding: 0px; color: #00267c; font-size: 12px; font-family: 'Raleway', sans-serif; background: #0662a9 url(../images/template/page_bkg.jpg) no-repeat scroll top center;}

.container { width: 1031px; margin-left: auto; margin-right: auto; position: relative;}

.logo { width: 327px; height: 62px; padding-top: 47px;}

.tel { position: absolute; right: 10px; top: 50px; font-size: 15px; color: #fff;}
	.tel strong { font-weight: bolder;}

.currency { position: absolute; right: 10px; top: 10px;}
#google_translate_element a, .goog-te-menu2 a { color: #023e8e!important;}

/* BANNER */
.banner { width: 1031px; height: 344px; margin: 0 0 15px 0; position: relative;}
.banner_internal { width: 1031px; height: 344px; margin: 0 0 15px 0; position: relative;}
#slideshow { position:relative; height: 279px;}
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#slideshow IMG.active { z-index:10; opacity:1.0;}
#slideshow IMG.last-active { z-index:9;}

.british { position: absolute; right: 145px; bottom: 30px; z-index: 10000!important;}
.twi { position: absolute; right: 20px; bottom: 27px; z-index: 10000!important;}

/* CONTACT STYLES */
.spacer { font-weight: bold; float: left; width: 60px;}
.contact_left { text-align: left; width: 450px; float: left; margin: 0 30px 0 0;}
.contact_right { color: #fff; font-weight: bold; background: #00267c; text-align: left; width: 410px; float: right; padding: 15px;}
.form label { font-size: 16px; color: #fff; font-weight: bold; float: left; width: 200px; padding-top: 4px;}
.form .textfield { float: left; font-family: Arial, Helvetica, sans-serif; border: none; background: #fff; color: #00267c; height: 30px; margin: 0 0 10px 0; width: 200px;}
.form .textfieldsmall { float: left; font-family: Arial, Helvetica, sans-serif; border: none; background: #fff; color: #00267c; height: 30px; width: 80px; margin: 0 0 10px 0;}
.form .textarea { float: left; font-family: Arial, Helvetica, sans-serif!important; height: 80px!important; overflow: auto; border: none; background: #fff; color: #00267c; width: 198px; margin: 0 0 10px 0;}
.form .button { cursor: pointer; border: none; width: 200px; height: 30px; line-height: 30px; font-weight: bold; color: #fff; background: #f26330; text-align: center; float: right; margin: 0 11px 0 0;}

.nav { position: absolute; right: 0; top: 80px; background: url(../images/template/nav_line.png) no-repeat scroll top right;}
	.nav ul { margin: 0; padding: 4px 0 0 0;}
	.nav li { list-style-type: none; float: right;}
	.nav a { color: #fff; font-size: 12px; text-decoration: none; padding: 5px 10px 5px 10px; display: block;}
	.nav a:hover { background: #00267c; color: #fff; text-decoration: none;}
	.nav li.highlight a { background: #00267c!important; color: #fff; text-decoration: none;}
	.nav li:hover a { background: #00267c!important; color: #fff; text-decoration: none;}



.template_dropdown_container { opacity:0; visibility: hidden; position: absolute; /margin: 0 0 0 0; /position: absolute; /margin: 0 auto 0 auto; padding: 5px; background: #00267c; z-index:9999;}
.template_dropdown_container:hover > .nav li a.navitem { color: #000; text-decoration: none;}
.nav li:hover > .template_dropdown_container { visibility: visible; opacity: 9; -webkit-transition: opacity ease-out 250ms;}

.nav .template_dropdown_container { min-width: 250px; color: #fff;}
.nav .template_dropdown_container ul { margin: 0!important; padding:0!important;}
.nav .template_dropdown_container li { background:none!important; padding:0!important; float:none!important; display: block!important; list-style-type: none; line-height: 20px!important; text-transform: uppercase; font-weight: bold;}
.nav .template_dropdown_container a { float: none!important; letter-spacing: 0!important; font-size: 12px; background:none!important; color: #fff!important; line-height: 20px!important; text-transform: none; display: block; width: 250px!important; text-decoration: none!Important; font-weight: normal;}
.nav .template_dropdown_container a:hover { color: #fff!important; background: #f26330!important; text-decoration: none!important;}

.main { padding: 10px 0 20px 0;}
	.main a { color: #6fbbec; text-decoration: underline;}

.content { padding: 20px; background: #fff;}
	.content h1, .content h2, .content h3 { color: #00267c!important;}

.home_pod { width: 294px; height: 170px; float: left; margin: 0 10px 10px 0; padding: 20px;}
.home_pod_small { width: 314px; height: 60px; float: left; margin: 0 10px 0 0; padding: 10px;}
	.home_pod_small a { text-decoration: none; color: #fff!important;}

.blue { background: #023e8e; color: #fff;}
	.blue h1, .blue h2 { color: #1488cc;}
.lightblue { background: #1488cc; color: #fff;}
	.lightblue h1, .lightblue h2 { color: #fff;}
.darkblue { background: #00267c; color: #fff;}
	.darkblue h1, .darkblue h2 { color: #fff;}
.orange { background: #f26330; color: #fff;}
	.orange h1, .orange h2 { color: #fff;}
.white { background: #fff; color: #023e8e;}
	.white h1, .white h2 { color: #023e8e;}

.large_arrow { background: url(../images/template/large_arrow.png) no-repeat scroll 10px 10px; padding-left: 40px; position: relative;}
.reg_content { font-size: 8px!important; position: absolute; margin-top: -4px!important;}
.envelope { background: url(../images/template/envelope.png) no-repeat scroll top left; padding-left: 50px;}

ul.ticks { margin: 0; padding: 0;}
	ul.ticks li { list-style-type: none; line-height: 25px; background: url(../images/template/tick.png) no-repeat scroll center left; padding-left: 15px;}

.home_buttons { float: right; margin: 0 10px 0 0;}

.footer_container { background: url(../images/template/footer_bkg.jpg) no-repeat scroll top center; padding-top: 20px; width: 100%;}
.footer { color: #fff; margin: 0 auto 0 auto; width: 1031px; padding-bottom: 20px;}
.copy { color: #6cb7e3;}
a.credit { color: #6cb7e3!important;}

.footer_left { width: 500px; float: left;}
	.footer_left ul { margin: 0; padding: 0;}
	.footer_left li { list-style-type: none; float: left; margin: 0 6px 0 0;}
	.footer_left a { color: #fff!important; text-decoration: none;}
	.footer_left p { position: relative;}
.footer_right { width: 500px; float: right; text-align: right; padding-right: 10px;}
	.footer_right a { float: right;}
.reg { font-size: 8px!important; position: absolute; top: -4px!important;}

td { vertical-align: top;}

.spec-table { margin: 0 0 20px 0;}
	.spec-table th { background: #023e8e; color: #fff; font-weight: bold; text-align: left; padding: 10px;}
	.spec-table td { background: #dbe4eb; font-weight: normal; text-align: left; padding: 10px;}

.data-table { margin: 0 0 20px 0;}
	.data-table th { background: #023e8e; color: #fff; font-weight: bold; text-align: left; padding: 10px;}
	.data-table td { background: #dbe4eb; font-weight: normal; text-align: left; padding: 10px;}

.swap { width: 360px; float: right; margin: 0 0 0 30px; text-align: center;}
.swap img { border: 2px solid #dbe4eb!important; margin: 3px;}

ul.landinglist { margin: 0!important; padding: 0!important;}
	ul.landinglist li { list-style-type: none!important; float: left; border-bottom: 1px dotted #dbe4eb; width: 260px; margin: 0 20px 0 0;}
	ul.landinglist a { text-decoration: none; display: block; padding-left: 20px; line-height: 30px; background: url(../images/template/arrow.png) no-repeat scroll 10px 12px;}
	ul.landinglist a:hover { text-decoration: none; color: #023e8e!important; background: #dbe4eb url(../images/template/arrow.png) no-repeat scroll 10px 12px;}

.services { position: relative;}
.services span { text-align: right; position: absolute; margin-top: 12px; right: 0; width: 200px;}
.services a { float: right; }
.services h2 { padding: 20px 0 20px 0; border-bottom: 1px dotted #dbe4eb; display: block; width: 100%;}

.cta { margin: 0 0 20px 0; width: 100%; color: #fff;}
	.cta ul { padding: 10px; background: #023e8e; width: 1011px; margin: 0 auto 0 auto;}
	.cta li { float: left; margin: 0 50px 0 0;}
	.cta span { margin-right: 20px; font-weight: bold;}
	.cta a { color: #fff; text-decoration: none;}
	.cta a:hover { color: #fff; text-decoration: underline;}

.cta_inner { background: #023e8e; padding: 15px 0 15px 0; width: 100%; color: #fff; margin: -15px 0 2px 0; text-align: center;}
.cta_inner a { margin: 0 0 7px 0!important; padding: 0!important; color: #fff; text-decoration: none; font-size: 20px;}
.cta_inner strong { font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.cta_inner p { margin: 0!important; padding: 0!important;}
.cta_inner span { font-size: 16px; margin: 0!important; padding: 0!important;}

ul.bullets { margin: 0 0 20px 0; padding: 0;}
ul.bullets li { list-style-type: square; line-height: 16px; margin: 0; padding: 0;}


.fadeinandout { -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.fader:hover { filter: alpha(opacity=70); opacity: 0.7; -moz-opacity: 0.7; z-index: 1; zoom: 1;-webkit-transition: opacity ease-out 250ms;}

.template_fl { float: left;}
.template_fr { float: right;}
